@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   CUSTOM ADDED CSS BY MEDIAMIND
   ========================================================================== */


/* VIDEO BACKGROUND */


.video_footer {
	/*top:-450px;
position:absolute; */

	width: 100%;
	background: #fff;
	height: 130px;
	border-left: 1px solid #f9d1e4;
	padding-bottom: 30px;
}
.video_footer_text {
	/*font: normal 700 15px "Titillium Web", "PT Sans Narrow", "Arial Narrow", sans-serif;*/
	margin-top: 10px;
	padding-left: 80px;
	color: #1d1d1b;
}

.cough_intro {
	font-family: "Times New Roman";
	color: #1d1d1b;
	font-size: 20px;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.3em;
	position: relative;
	top: 17px;
	z-index: 999;
}
.coughA_div {
	/*padding-top: 45px;*/
	margin-top: -30px;
}
.coughA_div img {
	position: relative;
	top: 5px;
}
.coughA {
	font-family: "Times New Roman";
	color: #1d1d1b;
	font-size: 16px;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.725em;
	position: relative;
	top: 10px;
}
.coughA span {
	color: #b41b82;
}
.coughB_div {
	position: relative;
	top: -93px;
}
.coughB {
	font-family: "Times New Roman";
	color: #1d1d1b;
	font-size: 16px;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.725em;
	position: relative;
	top: 3px;
}
.coughB span {
	color: #b41b82;
}
#splash {
	position: absolute;
	z-index: -999;
	top: -350px;
	left: 250px;
	width: 460px;
	height: 450px;
}
#kring {
	position: absolute;
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	top: -340px;
	left: 750px;
	z-index: 999;
}
#topportrait {
	position: relative;
	top: -45px;
	z-index: 998;
}
#bottomportrait {
	position: relative;
	top: -155px;
	z-index: -999;
}
.darkgreen {
	font-size: 20px;
	color: #008b3b;
	font-weight: bold;
}
.lightgreen {
	font-size: 20px;
	color: #8cbe23;
	font-weight: bold;
}
#navigation li {
	text-align: left;
	padding-left: 30px;
	letter-spacing: normal;
}
#navigation .current-menu-item > a {
	background: url('https://www.bronchostop.ie/wp-content/uploads/2014/10/arrow_menu.png') center left no-repeat;
	padding-left: 15px;
}


.be-section {
	overflow: visible;
	
}
/*
#new, #buynow, #faq {
	background: #f9d1e4 url('https://www.bronchostop.ie/wp-content/uploads/2014/10/new.png') no-repeat scroll top left;
}
*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
.coughB_div {
	position: relative;
	top: -50px;
}
#bottomportrait {
	position: relative;
	top: -50px;
	z-index: -999;
}

#new, #buynow, #faq {
	background: none;
}
ul.checklist  {
display:none;	
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.coughB_div {
	padding-top: 15px;
}
.coughB_div {
	position: relative;
	top: -50px;
}
#new {
	background: none;
}
ul.checklist  {
display:none;	
}
}

@media only screen and (max-width: 767px) {
.coughB_div {
	padding-left: 0px;
	padding-top: 15px;
}
.coughB_div {
	position: relative;
	top: -180px;
}
#new, #buynow, #faq {
	background: none;
}

ul.checklist  {
display:none;	
}

}


@media only screen and (min-width: 960px) and (max-width: 1279px) {
#new, #buynow, #faq {
	background: none;
}	

ul.checklist  {
display:none;	
}
}



#header {
	border-right: 1px solid #e3e3e3;
}
.buynow {
	width: 100%;
	border: 1px solid #c9c9c9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #e3e3e3; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #ffffff 0%, #e3e3e3 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%, #e3e3e3 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #ffffff 0%, #e3e3e3 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-align: center;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.buynow:hover .buybutton {
	/* background: #b41b81; */
}


.buybutton {
	background: #b41b82;
	padding: 10px 8px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.buybutton:hover {
	background: #018b3c;
}
.buylink {
	font: normal 700 15px "Titillium Web", "PT Sans Narrow", "Arial Narrow", sans-serif;
	color: #ffffff;
	display: inline-block;
	width: 100%;
	text-align: center;
	background: #b41b81;
	background: url('https://www.bronchostop.ie/wp-content/uploads/2014/10/arrow_buybtn.png') no-repeat center right;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a.buylink {
	color: #fff;
	text-decoration: none;
}
.buylink:hover {
/* background:#109247; */
}
#header-bottom {
	font-size: 12px;
}
#ui-accordion-1-header-0, #ui-accordion-2-header-0 {
	display: none;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	display:none;
}

ul.checklist  {
list-style-type:none;	
}

ul.checklist li {
	 list-style-image: url('https://www.bronchostop.ie/wp-content/uploads/2014/10/checkbox.png');
	 font-size:20px;
	 height:32px;
	 line-height:32px;
	 font-weight: bold;
	 padding-top:22px;
	 vertical-align: middle;

}

ul.checklist li span {
	position:relative;
	top:-5px;
}



ul.checklist2  {
list-style-type:none;	
}

ul.checklist2 li {
	 list-style-image: url('https://www.bronchostop.ie/wp-content/uploads/2014/10/check.png');

}

.br_left_1 {
	width:100px;
	min-height:115px;
	float:left;
}

.br_right_1 {
	/*float:left; */
}


.br_left_2 {
	width:100px;
	min-height:115px;
	float:left;
}

.br_right_2 {
	float:left;
}

.br_left_3 {
	width:100px;
	min-height:115px;
	float:left;
}

.br_right_3 {
	float:left;
}
